import { IDataObject } from "./IDataObject";
import { Base, Type } from "./type";
export declare class Clipboard extends Base {
    private static b;
    static c(): IDataObject;
    static a(a: IDataObject, b?: boolean): void;
    static $t: Type;
}
